/// class PD.Manage.Modules.GroupMembershipToolbarSegment

PD.Manage.Modules.GroupMembershipToolbarSegment =
PD.Web.UI.Controls.ToolbarSegment.extend({

    //===================================
    // EVENT HANDLERS
    //===================================

    onRegisterItems: function (e) {

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/groups:group/members-add"
        }));

        e.registerItem(new PD.Web.UI.Controls.CommandButton({
            commandId: "pd/groups:group/members-remove"
        }));

    }

});